package com.meeting.demo.menu;

import android.content.Context;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;

import java.util.ArrayList;
import java.util.List;

public class FloatingAttendeeToolbarMenuCreator {

    public static List<IConfMenu> createFloatingAttendeeToolbarAllMenus(Context context) {
        return new ArrayList<>();
    }

    public static List<IConfMenu> createFloatingAttendeeToolbarInConfMenus(Context context) {
        return new ArrayList<>();
    }

    public static List<IConfMenu> createFloatingAttendeeToolbarAllMoreMenus(Context context) {
        return new ArrayList<>();
    }

    public static List<IConfMenu> createFloatingAttendeeToolbarInConfMoreMenus(Context context, boolean isVideoConf) {
        return new ArrayList<>();
    }
}
